[Sleep] Is this plugin compatible with Outsystems 11?

Forge Component
(11)
Published on 16 Jan by Remco Dekkinga
11 votes
Published on 16 Jan by Remco Dekkinga

We are going to upgrade outsystems from 10 to 11 and we are using this plugin. could you please let me know is your plugin compatible with Outsystems 11? if not then is there any plan for next release?

Hi Sandeep,

You can check the details in the version section of the component.

As I see it is not yet updated with the 11 version.

Regards,

Pankaj Pant

Solution

Hi Sandip,

I've upgraded the plugin to be compatible with Platform version 11.

Kind regards,

Remco Dekkinga

Solution

Hi Remco,

If I update install the latest version in V11 platform I get following:

The Sleep extenstion is missing?


Hi Daniel,

OutSystems tells me that this issue has been fixed now and I've been able to upgrade myself on one of my environments. Can you try again if it works now?

Kind regards,

Remco Dekkinga